AMH开源社区

AMH社区 - 开放自由有价值的社区

[求助帖] 老版nginx、mysql、php运行环境升级到最新版,几次配置都出问题了

网路游侠
铝牌会员
301.00 价值分

233 次阅读   3 张回复   网路游侠 发表于 2018-08-25 23:35:00
nginx的1.6到1.12、mysql的最新、php的7版
此前配置了个运行环境,现在配置了个最新的
但是直接后台切换环境是不行的?
想了下,似乎也无法一键切换吧?
折腾了下,又回退回去了。比较纠结
评价: 这个问题有价值吗?  没有 (0分)   有, 感谢 (0分)
2018-08-25 23:35:00 1

amysql
创始人
97049.18 价值分

要确认网站程序支持php7等最新版本再切换环境。
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2018-08-27 10:30:32 2

网路游侠
铝牌会员
301.00 价值分

引用:
amysql 发表于 2018-08-27 10:30:32
要确认网站程序支持php7等最新版本再切换环境。

wordpress是支持的。但是切过去之后打不开。
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2018-08-27 15:05:57 3

ywz2008008
铁牌会员
3.00 价值分

AMH后台创建一个新环境,然后再在虚拟主机的编辑那里切换运行环境就可以切换新的运行环境了
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2018-09-13 16:47:49 4
 1  (总1页)
AMH社区列表
旅客不可参与帖子, 请您先登录
用户服务中心